body {
	color:black;
	font-family:verdana;
	font-size:8pt;
}

html.map, body.map {
	width:100%;
	height:100%;
	margin:0px;
	padding: 0;
}

v\:* {
	behavior:url(#default#VML);
}

a {
	color:black;
}

a:hover {
	text-decoration:none;
}

div.marker {
	overflow:auto;
	max-height:200px;
	color:black;
}

#tooltip, #box, #log, #hiddendiv {
	font-size:8pt;
	background-color:#ffffff;
	padding:8px;
	z-index:99;
	opacity: .8;
	filter: alpha(opacity=80);
	border: 1px solid #777777;
	-moz-border-radius: 15px;
  	border-radius: 15px;
}

#hiddendiv {
	visibility:hidden;
	position:absolute;
	width:280px;
	height:150px;
	overflow:auto;
	opacity: 0.95;
	filter: alpha(opacity=95);
}


#tooltip {
	opacity: .5;
	filter: alpha(opacity=50);
	font-weight: bold;
	padding: 5px;
}

#log, #box {
  	margin-top: 10px;
}

#panel {
	position:absolute;
	right:20px;
	bottom:25px;
}

#log {
	position:absolute;
	left:20px;
	bottom:25px;
  	visibility:hidden;
}

#nodelist {
	max-height:200px;
	overflow:auto;
}

input {
	background-color:white;
	color:black;
	font-size:8pt;
}

input:focus {
	background-color: #F0F0F0;
	color:black;
}

#MapChooserOuterDivStyle {
	overflow: hidden;
	width: 59px;
	height: 240px;
	-moz-user-select: none;
	position: absolute;
	left: 100px;
	top: 400px;
}

#MapChooserOuterButtonStyle {
	border: 1px solid black;
	margin: 0px; padding: 0px;
	color: rgb(0, 0, 0);
	background-color: white;
	font-family: Arial;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	text-align: center;
	cursor: pointer;
	float: left;
}

#MapChooserInnerInactiveStyle {
	border-style: solid;
	border-color: white rgb(176, 176, 176) rgb(176, 176, 176) white;
	border-width: 1px;
	width: 6em;
}
#MapChooserInnerActiveStyle {
	border-style: solid;
	border-color: rgb(176, 176, 176) white white rgb(176, 176, 176);
	border-width: 1px;
	width: 6em;
	font-weight: bold;
}
.gm-style-iw {
	width: 300px; 
}

/*searcbox*/
#description {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
}
#infowindow-content .title {
  font-weight: bold;
}
#infowindow-content {
  display: none;
}
#map #infowindow-content {
  display: inline;
}
.pac-card {
  margin: 10px 10px 0 0;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  font-family: Roboto;
}
#pac-container {
  padding-bottom: 12px;
  margin-right: 12px;
}
.pac-controls {
  display: inline-block;
  padding: 5px 11px;
}
.pac-controls label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}
#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 160px;
}
#pac-input:focus {
  border-color: #4d90fe;
}
#title {
  color: #fff;
  background-color: #4d90fe;
  font-size: 25px;
  font-weight: 500;
  padding: 6px 12px;
}
#target {
  width: 345px;
}
/*end searcbox*/
